Sun, 13 Jun 2021 21:54:45 UTC

Information for RPM libblkid-devel-2.20.1-5.fc17.i686.rpm

ID2922392
Namelibblkid-devel
Version2.20.1
Release5.fc17
Epoch
Archi686
SummaryBlock device ID library
DescriptionThis is the block device identification development library and headers, part of util-linux.
Build Time2012-01-25 14:16:12 GMT
Size71,741
20791812e403b0bf748931febde3c393
LicenseLGPLv2+
Buildrootf17-usrmove-1251924-198149
Provides
libblkid-devel = 2.20.1-5.fc17
libblkid-devel(x86-32) = 2.20.1-5.fc17
pkgconfig(blkid) = 2.20.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libblkid = 2.20.1-5.fc17
libblkid.so.1
pkgconfig
pkgconfig(uuid)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/include/blkid4,096
/usr/include/blkid/blkid.h11,917
/usr/lib/libblkid.so17
/usr/lib/pkgconfig/blkid.pc224
/usr/share/doc/libblkid-devel-2.20.14,096
/usr/share/doc/libblkid-devel-2.20.1/COPYING.libblkid26,536
/usr/share/man/man3/libblkid.3.gz1,866
Component of
1 through 11 of 11
Buildroot descending sort Created State
f17-build-1261363-200712 2012-02-07 04:55:03 expired
f17-build-1261354-200706 2012-02-07 04:28:37 expired
f17-build-1261185-200653 2012-02-06 22:22:56 expired
f17-build-1261176-200653 2012-02-06 22:14:23 expired
f17-build-1260262-200318 2012-02-05 11:10:05 expired
f17-build-1260255-200318 2012-02-05 10:48:16 expired
f17-build-1259701-200089 2012-02-03 22:36:14 expired
f17-usrmove-1259495-200031 2012-02-03 17:01:54 expired
f17-usrmove-1255300-198975 2012-01-29 19:52:22 expired
f17-usrmove-1252137-198211 2012-01-25 19:19:17 expired
f17-usrmove-1252114-198202 2012-01-25 18:06:51 expired